Autore Topic: Quale Versione di XAMPP per Joomla 3.5  (Letto 1236 volte)

Offline maupap

  • Esploratore
  • **
  • Post: 56
    • Mostra profilo
Quale Versione di XAMPP per Joomla 3.5
« il: 30 Mar 2016, 23:25:58 »
Ragazzi qualcuno ha già verificato quale versione di XAMPP permette l'installazione e il corretto utilizzo di Joomla 3.5?

Io ho provato la 5.6.15 ma non mi funziona.

Ho effettuato le modifiche al file php.ini così riportato sull'articolo che spiega come installare Joomla in locale.


Attendo vostre risposte

Offline xplosion

  • Global Moderator
  • Instancabile
  • ********
  • Post: 3780
  • Sesso: Maschio
    • Mostra profilo
Re:Quale Versione di XAMPP per Joomla 3.5
« Risposta #1 il: 31 Mar 2016, 13:27:28 »
Io utilizzo 5.5.19 su una macchina e non ho riscontrato problemi.

Offline cetto la qualunque

  • Esploratore
  • **
  • Post: 52
  • Sesso: Maschio
    • Mostra profilo
Re:Quale Versione di XAMPP per Joomla 3.5
« Risposta #2 il: 15 Apr 2016, 17:40:42 »
io non sono riuscito, volevo fare prove off line e poi ho messo easy php, ho fatto una guida qui, spero ti possa essere utile
http://forum.joomla.it/index.php/topic,258052.msg1197764.html#msg1197764

 

Host

Torna su